From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 May 2008<P>

Star of David~<BR>
<BR>
Thank you ever so kindly!  I'm very glad that you liked.<BR>
<BR>
Distant Moon~<BR>
<BR>
Um, thanks.  I never really thought of it as being depressing, but I suppose I can see that.  Glad that you liked!<BR>
<BR>
Aparajita~<BR>
<BR>
Thank you very much!! :)
<HR>
From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 12 May 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.05.09.09.16.27569">Space</a>:<BR>
<BR>
i heart this.  'Ama huge fan, Ali.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 12 May 2008<P>

Thank you all for your kind caring words regarding my mom.  It really means a lot. Aparajita, thanks for the tight squeezy hugs.  Needed that!  And CS58, I do sincerely hope I am an inspiration to my mom.  I saw her this weekend, did her hair, Naired her legs and polished her tonails for her.  Oh, and she had one of those hairs coming out of her chin that she tried to tell my dad about.  He had been trying to get it with toenail clippers!!!  Her chin was pretty torn up.  Luckily, I had my state-of-the-art tweezers with me and took care of that too.  Poor thing.  It's funny, but even though she and my dad have been married for 45 years, I am still far more able to decipher the makeshift communication she tries so hard to utilize, in the absence of speaking. <BR>
<BR>
It's always a huge gut-wrench visiting, but seeing her progress is so uplifting.  <BR>
<BR>
Hope all had a great Mother's Day!!<BR>
<BR>
CJ 
<HR>